            body {
                font-family: 'Roboto-Regular';
            }
          h3.red {
    color: #f43433!important;
    line-height: 42px;
    font-size: 34px;
}
.red span {
    color: #000;
    display: block;
    font-size: 20px;
}

.big-t {
    font-size: 22px;
}

.red-big {
    font-size: 31px;
    color: #f33;
}

.new-op{font-size: 180% !important;     text-shadow: 1px 1px 1px #000; color: #fff; font-family: 'luckiest_guyregular';}
.new-op span{font-family: 'Roboto-Bold'; font-size: 22px;}
            .red-bg {
                background-color: #ff3333;
                border-bottom: 3px solid #fff;
                padding-top: 10px;
                padding-bottom: 10px;
            }
            
            .red-bg01 {
                background-color: #ff3333;
                border-top: 3px solid #fff;
            }
            
            .img-responsive {
                display: inline-block;
            }
            
            .mt-20 {
                margin-top: 20px;
            }
            
            .mt-30 {
                margin-top: 30px;
            }
            
            .mB-30 {
                margin-bottom: 30px;
            }
            
            p {
                font-size: 16px;
                line-height: 26px;
            }
            
            p strong {
                font-family: 'Roboto-Bold';
            }
            
            .phone {
                font-family: 'Roboto-Bold';
                font-size: 23px;
                color: #f33;
            }
            
            .phone a {
                color: #f33;
                text-decoration: none;
            }
            
            .phone a:hover {
                color: #f33;
                text-decoration: none;
            }
            
            .btn-danger {
                color: #fff;
                background-color: #ff3333;
                border-color: #da1414;
                font-size: 17px;
                margin-top: 8px;
                font-family: 'Roboto-Bold';
                margin-bottom: 8px;
            }
            
            #fran h3 {
                color: #000;
                font-size: 21px;
                padding-top: 0px;
                padding-bottom: 0px;
            }
            
            #fran h2 {
                color: #ff3333;
                font-size: 23px;
                padding-top: 0px;
                padding-bottom: 0px;
            }
            
            .col-form-label {
                font-weight: normal;
            }
            
            .form-control {
                border-width: 1px 1px 1px 4px !important;
                border: 1px solid #ff3333;
                border-radius: 0;
            }
            /*-----------------nav---------------------*/
            
            .navbar-transparent {
                border-radius: 0px;
                border: 0px;
                background-color: transparent;
                text-transform: uppercase;
                font-family: 'luckiest_guyregular';
            }
            
      .navbar {
    margin-bottom: 4px;
    margin-top: 4px;
}
            
            .navbar .navbar-nav {
                display: inline-block;
                float: right;
                vertical-align: top;
                margin-right: 80px;
            }
            
            .navbar .navbar-collapse {
                text-align: center;
            }
            
            .nav > li > a {
                position: relative;
                display: block;
                padding: 15px 6px;
            }
            
            .navbar-default .navbar-nav>.active>a,
            .navbar-default .navbar-nav>.active>a:focus,
            .navbar-default .navbar-nav>.active>a:hover {
                color: #fff;
                background-color: transparent;
            }
            
            .navbar-default .navbar-nav>.active>a,
            .navbar-default .navbar-nav>.active>a:hover {
                color: #ffff00;
                background-color: none;
            }
            
            .navbar-default .navbar-nav>li>a:focus,
            .navbar-default .navbar-nav>li>a:hover {
                color: #ffff00;
                background-color: none;
            }
            
            .navbar-default .navbar-nav>li>a {
                color: #fff;
                font-size: 136%;
                letter-spacing: 1px;
                text-shadow: 1px 1px 1px #000;
            }
            
            .navbar-toggle {
                width: 100%;
                float: none;
                margin-right: 0;
            }
            
            .navbar-default .navbar-nav > .open > a,
            .navbar-default .navbar-nav > .open > a:hover,
            .navbar-default .navbar-nav > .open > a:focus {
                color: #fff;
                background-color: #0c653a;
            }
            
            .dropdown-menu .divider {
                height: 1px;
                margin: 2px 0;
                overflow: hidden;
                background-color: #c7c709;
            }
            
            .dropdown-menu > li > a {
                display: block;
                padding: 3px 15px;
                clear: both;
                font-size: 17px;
                font-weight: normal;
                line-height: 30px;
                color: #333;
                white-space: nowrap;
            }
            
            .navbar-default .navbar-nav > .open > a,
            .navbar-default .navbar-nav > .open > a:hover,
            .navbar-default .navbar-nav > .open > a:focus {
                color: #000;
                text-shadow: none;
                background-color: #ffff00;
            }
            
            .dropdown-menu {
                background-color: #ff0;
            }
            
            .dropdown-menu > li > a:hover,
            .dropdown-menu > li > a:focus {
                color: #ffffff;
                text-decoration: none;
                background-color: #029052;
            }
            /*-----------------Comman---------------------*/
            
            .time {
                font-family: 'luckiest_guyregular';
                color: #fff;
                font-size: 40px;
                line-height: 39px;
                text-transform: uppercase;
                letter-spacing: 1px;
                text-shadow: 1px 1px 1px #2d2d2d;
            }
            
            .time span {
                font-size: 27px;
            }
            
            .save {
                font-family: 'luckiest_guyregular';
                color: #fff;
                font-size: 37px;
                padding-top: 8px;
                text-transform: uppercase;
                padding-bottom: 8px;
                letter-spacing: 1px;
                text-shadow: 1px 1px 1px #2d2d2d;
            }
            
            .btn-black {
                background-color: #000;
                font-family: 'Roboto-Bold';
                color: #fff;
                text-transform: uppercase;
                font-size: 24px;
                border-color: #000;
            }
            
            .btn-primary:hover {
                color: #fff;
                background-color: #981a1a;
                border-color: #7d3636;
            }
            
            .follw {
                color: #fff;
                font-family: 'Roboto-Bold';
                font-size: 20px;
                padding: 10px;
            }
            
            .footer-bg {
                background-color: #000;
                padding: 10px;
            }
            
            .footer {
                color: #fff;
            }
            
            .footer a {
                color: #fff;
                text-decoration: none;
            }
            
            .footer a:hover {
                color: #fff;
                text-decoration: underline;
            }
            
            .pt-30 {
                padding-top: 36px;
                padding-bottom: 6px;
            }
            
            .slide img {
                width: 100%;
            }
            
            .pizza-bg {
                background-image: url(../images/bg.jpg);
                background-repeat: no-repeat;
                background-position: center center;
                background-attachment: fixed;
                background-size: cover;
            }
            
            h1 {
                font-family: 'luckiest_guyregular';
                color: #000;
                font-size: 55px;
                text-transform: uppercase;
            }
            
            #contact h1 {
                font-family: 'luckiest_guyregular';
                color: #f33;
                font-size: 30px;
                text-transform: uppercase;
            }
            
            h2 {
                font-family: 'Roboto-Bold';
                color: #ff3333;
                font-size: 35px;
                padding-top: 200px;
                padding-bottom: 200px;
            }
            
            #contact h2 {
                color: #ff3333;
                font-size: 30px;
                padding-top: 0px;
                padding-bottom: 0px;
            }
            
            #contact h3 {
                color: #000;
                padding-top: 0px;
                padding-bottom: 0px;
            }
            
            .coupon-border {
                border: 3px dashed black;
                padding: 5px;
            }
            
            .coupon-cont {
                border: 2px solid #000;
            }
            
            h3 {
                font-family: 'Roboto-Bold';
                color: #ff3333;
                font-size: 25px;
                line-height: 33px;
            }
            
            h4 {
                font-family: 'Roboto-Bold';
                color: #000;
            }
            
            .coupon-cont h3 {
                font-family: 'luckiest_guyregular';
                background-color: #f33;
                color: #ff0;
                padding: 9px;
                font-size: 21px;
                text-align: center;
                text-shadow: 1px 1px 1px #000;
                margin-top: 0px;
            }
            
            .coupon-cont p {
                font-family: 'Roboto-Bold';
                font-size: 18px;
            }
            
            .coupon-cont small {
                font-size: 67%;
            }
            
            .margin-left100 {
                margin-left: -104px;
            }
            
            .menu-bg {
                border: 2px solid #ff3333;
                border-radius: 7px;
                padding: 10px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            
            .menu-bg h1 {
                font-family: 'luckiest_guyregular';
                color: #000;
                font-size: 38px;
                text-transform: uppercase;
            }
            
            .menu-bg p {
                font-size: 16px;
                line-height: 26px;
            }
            
            .menu-bg p strong {
                font-size: 18px;
                color: #f33;
                font-family: 'luckiest_guyregular';
                font-weight: normal;
            }
            
            .menu-bg p span {
                color: #029e5b;
                font-family: 'Roboto-Bold';
            }
            
            .img-bor {
                border: 1px solid #d1d1d1;
                padding: 5px;
            }
            
            .imgmargin {
                margin-left: 20px;
            }
            
            .post table th,
            .post table td,
            .page .page-content table th,
            .page .page-content table td {
                padding: 8px;
                border-top: 1px solid #ddd;
                border-left: 1px solid #ddd;
                vertical-align: top;
                text-align: left;
                line-height: 18px;
            }
            
    .starburst {
    position: relative;
    left: 199px;
    margin-top: -119px;
}
            
            .page-content {
                font-size: 16px;
                line-height: 26px;
                margin-left: -10px;
            }
            
            .catering {
                margin-top: 15px;
                margin-bottom: 15px;
            }
            
            .catering p {
                font-family: 'Roboto-Bold';
                font-size: 16px;
                color: #000;
            }
            
            .catering p span {
                font-family: 'Roboto-Bold';
                font-size: 16px;
                color: #f33;
            }
            
            #lunch {
                margin-bottom: 40px;
            }
            
            #lunch-s h2 {
                font-family: 'luckiest_guyregular';
                font-size: 44px;
                color: #f33;
                padding-top: 0px;
                padding-bottom: 0px;
                margin-bottom: 18px;
                margin-top: 20px;
            }
            
            #lunch-s p {
                font-family: 'Roboto-Bold';
                font-size: 20px;
            }
            
            .lunch {
                background-color: #F7EE24;
                border-radius: 20px;
                border: 3px solid #fff;
                padding: 6px;
                margin-top: 10px;
                box-shadow: 2px 2px #6E6E6A;
                margin-bottom: 11px;
                min-height: 280px;
                text-align: center;
            }
            
            .lunch h3 {
                font-family: 'luckiest_guyregular';
                color: #000;
                border-bottom: 1px solid;
                margin-top: 5px;
                line-height: 25px;
                font-size: 24px;
                margin-bottom: 5px;
            }
            
            .lunch p {
                font-family: 'Roboto-Bold';
                font-size: 16px;
                color: #000;
            }
            
            .lunch h3 span {
                color: #ffffff;
                background-color: #f33;
                padding: 3px;
                height: 31px;
                width: 31px;
                margin-bottom: 8px;
                display: inline-block;
                border-radius: 50%;
            }
            
            ul.extra-toppings {
                list-style: none;
                padding: 0;
                margin: 0;
                margin: 20px 0;
                width: 100%;
                border: 1px solid #ddd;
                border-collapse: separate;
                border-left: 0;
                border-top: 0;
                display: block;
                overflow: hidden;
            }
            
            ul.extra-toppings li {
                list-style: none;
                padding: 0;
                margin: 0;
                display: list-item;
                margin-left: 0;
                list-style-type: none;
                padding: 8px;
                border-top: 1px solid #ddd;
                border-left: 1px solid #ddd;
                vertical-align: top;
                text-align: left;
                line-height: 18px;
                float: left;
                width: 25%;
            }
            
            .table > tbody > tr > td {
                border: 1px solid #ddd;
            }
            
            .gray {
                background-color: #f3f3f3;
                border: 1px solid #C1BEBE;
                padding: 10px;
                border-radius: 9px;
            }
            
            .btn001 {
                text-shadow: 1px 1px #000000;
                text-transform: uppercase;
                font-family: 'Roboto-Bold';
                font-size: 23px;
                padding: 9px;
            }
            
            .btn-menu {
                color: #ffffff;
                background-color: #ff3333;
                border-color: #c31a1a;
                text-shadow: none !important;
            }
            
            .btn-menu:hover {
                color: #fff;
                background-color: #000;
                border-color: #000000;
            }
            
            .btn001 {
                text-shadow: 1px 1px #000000;
                text-transform: uppercase;
                font-family: 'Roboto-Bold';
                font-size: 19px;
                padding: 9px;
            }
            
            .btn001 a {
                text-decoration: none;
            }
            
            .btn001 a:hover {
                text-decoration: none;
            }
            
            #pizza .table > tbody > tr > td {
                padding: 5px;
            }
            
            #pizza p strong {
                font-family: 'Roboto-Bold';
                font-size: 16px;
                color: #f33;
            }
            
            #pizza p {
                font-size: 16px;
                line-height: 23px;
            }
            
            #pizza p {
                margin: 0 0 0px;
            }
            /*-----------------Media---------------------*/
            
            @media (min-width:767px) and (max-width:768px) {
                .centerd {
                    text-align: center;
                }
                .navbar-default .navbar-nav>li>a {
                    color: #fff;
                    font-size: 100%;
                }
                .nav > li > a {
                    padding: 15px 3px;
                }
                .navbar {
                    margin-bottom: 0px;
                    margin-top: 6px;
                }
                .pt-30 {
                    padding-top: 30px;
                    padding-bottom: 0px;
                }
                .dropdown-menu > li > a {
                    padding: 3px 10px;
                    font-size: 13px;
                    line-height: 21px;
                    color: #333;
                }
                .navbar-default .navbar-nav>li>a {
                    color: #fff;
                    font-size: 105%;
                }
                .time span {
                    font-size: 22px;
                }
                .save {
                    font-size: 28px;
                }
                .navbar-default .navbar-toggle {
                    border-color: #ddd;
                    border: 0px;
                }
                .navbar-default .navbar-toggle:hover,
                .navbar-default .navbar-toggle:focus {
                    background-color: #ffeb3b;
                    color: #000;
                }
                .navbar .navbar-nav {
                    width: 100%;
                }
                .navbar-header {
                    float: none;
                }
                .navbar-left,
                .navbar-right {
                    float: none !important;
                }
                .navbar-toggle {
                    display: block;
                    background: #000;
                    color: #fff;
                }
                .navbar-collapse {
                    border-top: 1px solid transparent;
                    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
                }
                .navbar-fixed-top {
                    top: 0;
                    border-width: 0 0 1px;
                }
                .navbar-collapse.collapse {
                    display: none!important;
                }
                .navbar-nav {
                    float: none!important;
                    margin-top: 7.5px;
                }
                .navbar-nav>li {
                    float: none;
                }
                .navbar-nav>li>a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                }
                .collapse.in {
                    display: block !important;
                }
                .dropdown-menu {
                    min-width: 100%;
                    text-align: center;
                }
                
                .lunch {

    min-height: 308px;
}
            }
            
            @media (min-width:769px) and (max-width:1200px) {
                .navbar-default .navbar-nav>li>a {
                    color: #fff;
                    font-size: 81%;
                }
    .nav > li > a {
    padding: 15px 4px;
}
                
                .new-op span {
    font-family: 'Roboto-Bold';
    font-size: 17px;
}
                .navbar {
                    margin-bottom: 0px;
                    margin-top: 12px;
                }
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 91%;
}
                .dropdown-menu > li > a {
                    padding: 3px 10px;
                    font-size: 13px;
                    line-height: 21px;
                    white-space: nowrap;
                }
                .save {
                    font-size: 24px;
                }
                .time span {
                    font-size: 21px;
                }
            }
            /*-----------------Media nav---------------------*/
            
            @media (max-width: 767px) {
                .dropdown-menu > li > a {
                      font-size: 16px;
                }
                .nav > li > a {
                      position: relative;
                      display: block;
                      padding: 6px 6px;
                }
                .centerd {
                    text-align: center;
                }
                .pt-30 {
                    padding-top: 29px;
                    padding-bottom: 9px;
                }
                .save {
                    padding-top: 1px;
                }
                .navbar .navbar-nav {
                    width: 100%;
                    float: none;
                }
                .navbar-transparent {
                    border-radius: 0px;
                    margin-top: -8px;
                    border: 0px;
                    text-transform: uppercase;
                }
                .navbar-toggle {
                    border-radius: 0px;
                    border-left: 0px;
                    border-right: 0px;
                    background-color: #000;
                    color: #fff;
                }
                .navbar-default .navbar-toggle {
                    border-color: rgb(46, 71, 107);
                }
                .navbar-default .navbar-toggle:focus,
                .navbar-default .navbar-toggle:hover {
                    background-color: #ffff00;
                    color: #000;
                }
                .navbar-collapse {
                    border-top: 0px solid transparent;
                    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
                }
                .navbar-nav> li a {
                    border-right: 0px solid #333;
                }
                .navbar .navbar-collapse {
                    text-align: center;
                    border-bottom: 1px solid #403339;
                }
                .navbar-default .navbar-nav .open .dropdown-menu > li > a {
                    color: #fff;
                    text-align: center;
                    background-color: #0c653a;
                }
                .navbar-nav .open .dropdown-menu > li > a {
                    line-height: 20px;
                }
                .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
                .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
                    background-color: #0c653a;
                    color: #fff;
                }
                ul.extra-toppings li {
                    width: 100%;
                }
                .margin-left100 {
                    margin-left: 11px;
                    margin-bottom: 39px;
                }
                .imgmargin {
                    display: block;
                    width: 100%;
                }
                
                .mr {
    margin-top: 153px;
}
                .wb {
                    font-size: 20px;
                    margin-right: 12px;
                }
                ul.wb li {
                    display: inline-block;
                    position: relative;
                    margin: 0 17px;
                    font-size: 22px;
                }
                
                #lunch-s h2 {

    font-size: 39px;

}
            }
            
            .paddingl10 {
                padding-left: 0px;
            }
            
            .paddingr10 {
                padding-right: 0px;
            }
            
            ul.wb li {
                display: inline-block;
                position: relative;
                margin: 0 17px;
            }
            
            ul.wb li:before {
                content: "";
                width: 16px;
                height: 16px;
                border-radius: 50%;
                background-color: #fff;
                position: absolute;
                top: 50%;
                margin-top: -8px;
                left: -30px;
            }
            
            ul.wb li:first-child:before {
                display: none;
            }
            .error404 p {
    font-size: 18px;
    line-height: 34px;
    margin-top: 80px;
    margin-bottom: 120px;
}

@media (min-width: 1441px) and (max-width: 1600px) {
.navbar-default .navbar-nav>li>a {
      font-size: 145% !important;
}
.nav > li > a {
      padding: 15px 10px !important;
}
}
@media (min-width: 1601px) and (max-width: 1920px) {
  .navbar-default .navbar-nav>li>a {
      font-size: 180% !important;
}
.nav > li > a {
    padding: 15px 24px !important;
}  
}
.carousel-control.right {
      right: 0;
      left: auto;
      background-image: none;
      background-image: none;
      background-image: none;
      background-image: none;
      filter: none;
      background-repeat: repeat-x;
}
   .carousel-control.left {
      background-image: none;
      background-image: none;
      background-image: none;
      background-image: none;
      filter: none;
      background-repeat: repeat-x;
}

.review {
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(233, 86, 67);
    margin-top: 20px;
    width: 126px !important;
    height: 41px !important;
    border-width: 2px;
    border-style: solid;
        display: none;
    border-color: #ff3333;
    z-index:999;
    border-image: initial;
}
.salad-1 img, .salad-3 img {
    width: 270px;
}
@media (max-width: 767px) {
    .salad-1, .salad-3 {
        text-align: center;
    }
}
@media (min-width: 768px) {
    .salad-1 {
        text-align: right;
    }
    .salad-3 {
        text-align: left;
    }
}
/********************/



.now-serving {
    font-size: 45px;
}
.a_link {
      color: #333333;
}

#block > .clo , #block > .formshow {
      -moz-border-bottom-colors: none;
      -moz-border-left-colors: none;
      -moz-border-right-colors: none;
      -moz-border-top-colors: none;
      background-color: #FFFFFF;
      border-color: #333333 #333333 -moz-use-text-color;
      border-image: none;
      border-style: solid solid none;
      border-width: 3px 3px medium;
      bottom: 0;
      color: #990000;
      font-weight: bold;
      padding: 2px;
      position: fixed;
      right: 0;
      text-align: center !important;
      width: 325px;
      z-index: 999999;
      
}

#block h3 {
    font-size: 21px;
}


#yellow-box {
    /* background-color: #ff0; */
    border: 2px solid #ff3333;
    margin-bottom: 15px;
}

#yellow-box h1{font-family: 'Conv_Helvetica Inserat Cyrillic Upright'; font-size: 40px;}
#yellow-box p{font-family: 'Conv_Helvetica Inserat Cyrillic Upright'; font-size: 20px; color: #000; line-height: 30px;}
#yellow-box p small{font-family:'Roboto-Bold'; color: #000; font-style: italic; }

#yellow-box p span {
    color: #ff3333;
}

@media screen and (max-width:767px) {
    .thumbnail {

    min-height: auto;}
#block > .clo , #block > .formshow {
      bottom: 0;
      color: #990000;
      font-weight: bold;
      padding: 2px;
      position: relative;
      text-align: center !important;
      width: 100%;
      display:block;
      padding-bottom:50px;
      z-index: 0;
    
}
    #block > .formshow {
              display:none;
            
    } }
    
 .ice-cone {
      width: 18px;
      vertical-align: top;
}

h3.gateh {
    font-size: 45px;
    line-height: 51px;
}
.covid {
    padding: 20px 5px;
}
.covid p {
    color: #f43433;
    font-size: 20px;
    line-height: 32px;
}

.red-t {
    font-family: 'Roboto-Bold';
    font-size: 17px;
    color: #f33;
}